Bug 7585 - [UPDATE REQUEST] opera-blink 41 → 42
: [UPDATE REQUEST] opera-blink 41 → 42
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-13 23:07 MSK by Алзим
Modified: 2016-12-19 16:34 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-13 23:07:32 MSK
Подготовлен выпуск проприетарного браузера Opera 42, основанного на кодовой базе Chromium. Сборки сформированы для платформ Linux, macOS и Windows. Выпуск приурочен к 20-летию с момента основания браузера.

http://www.opennet.ru/opennews/art.shtml?num=45671
Comment 1 Алзим 2016-12-13 23:09:35 MSK
Updated to 42.0.2393.85

https://abf.io/build_lists/2790466
https://abf.io/build_lists/2790467
Comment 2 Vladimir Potapov 2016-12-16 18:51:30 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-12-19 16:14:26 MSK
opera-blink-42.0.2393.85-1
https://abf.io/build_lists/2790466
https://abf.io/build_lists/2790467
************************* Advisory **************************
Updated to 42.0.2393.85
*************************************************************
QA Verified